#container {
	width:480px;
	z-index:0;
	height: 331px;

}

#example {
	width:480px;
	height:331px;	
}



#frame {
	position:absolute;
	z-index:0;
	width:480px;
	height:331px;
}

#slides {
	position:absolute;
}

#slides .next,#slides .prev {
	position:absolute;
	top:54px;
	left:156px;
	width:35px;
	height:63px;
	display:block;
	z-index:101;
}

.slides_container {
	width:480px;
	height:331px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:197px;
}

.pagination {
	width:80px;
	margin-left: 10px;
	margin-top: -15px;
	margin-right: auto;
	margin-bottom: 0;
	position:absolute;
	top:342px;
	z-index:500;
	left: 200px;
}

.pagination li {
	float:left;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:right;
	overflow:hidden;
	text-align: left;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	position:absolute;
	height:30px;
	width:380px;
	top: 28px;
	left: 20px;
	font-family: graublauwebbold-webfont;
	font-size: 34px;
	color: #FFF;
}
h3 {
	font-size: 34px;
	color: #FFF;
	font-family: graublauwebbold-webfont;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.45);
	background-image: url(../images/altcizgi.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 10px;
}
h4 {
	font-size: 16px;
	color: #FFF;
	font-family: 'OpenSans-Regular_0';
	background-image: url(../images/altigen.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.bir {
	font-size: 16px;
	color: #FFF;
	font-family: 'OpenSans-Regular_0';
	background-image: url(../images/altigen.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.iki {
	font-size: 16px;
	color: #FFF;
	font-family: 'OpenSans-Regular_0';
	background-image: url(../images/altigen.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 10px;
}
.uc {
	font-size: 16px;
	color: #FFF;
	font-family: 'OpenSans-Regular_0';
	background-image: url(../images/altigen.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 20px;
}

.dort {
	font-size: 16px;
	color: #FFF;
	font-family: 'OpenSans-Regular_0';
	background-image: url(../images/altigen.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 30px;
}

.bes {
	font-size: 16px;
	color: #FFF;
	font-family: 'OpenSans-Regular_0';
	background-image: url(../images/altigen.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 40px;
}

.alti {
	font-size: 16px;
	color: #FFF;
	font-family: 'OpenSans-Regular_0';
	background-image: url(../images/altigen.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 50px;
}

.detay {
	margin-left: 60px;
	margin-top: 10px;
}

